<?php
require_once __DIR__ . '/config/session.php';
require_once __DIR__ . '/config/config.php';

session_unset();
session_destroy();
session_start();

setFlash('success', 'Anda telah berhasil logout.');
header('Location: ' . BASE_URL . '/login');
exit;
